state: enabled
email: immanuelonyeka@protonmail.com
fullname: 'Immanuel Onyeka'
title: Administrator
access:
  admin:
    login: true
    super: true
  site:
    login: true
hashed_password: $2y$10$1Owkw3KArGYWjzbnOKSSc.HI803oy8uQ0q1oxGmd1ztmNsS9zchXi
